Schleuder

From Guifi - Media-pool Common Repository

Revision as of 21:31, 30 November 2014 by Al (Talk | contribs)

Install all dependences: On Debian stable (wheezy):

apt-get install ruby libmagic-dev ruby-gpgme gnupg libgpgme11 libgpgme11-dev build-essential ruby-dev

Install schleuder with gem:

gem install schleuder

After finish installation, if you get a note with one dependency missing execute:

schleuder-fix-gem-dependencies
Personal tools